<template>
</template>

<script setup lang="ts">
import { useComponentHandler } from '@/composables/useComponentHandler';

const props = defineProps<{
    item?: any;
    data?: any;
}>();

const { item } = useComponentHandler(props);
</script>